<?php
// -------------------------------------------
// kirby snippet FOR jannikbeyerstedt.de

// copyright: Jannik Beyerstedt | https://jannikbeyerstedt.de
// license: http://www.gnu.org/licenses/gpl-3.0.txt GPLv3 License
// -------------------------------------------
?>
<footer class="section">
  <div class="container">
    <div class="row">
      <div class="col-xs-4 col-xxs-12">
        <?php echo $site->footer_left()->kirbytext(); ?>

      </div>
      <div class="col-xs-4 col-xxs-12 center">
        <?php echo $site->footer_center()->kirbytext(); ?>

      </div>
      <div class="col-xs-4 col-xxs-12 right">
        <a href="https://github.com/jbeyerstedt" class=""><i class="fa fa-github"></i></a>
        <i class="fa fa-html5"></i>
        <i class="fa fa-css3"></i>
        <a href="https://getkirby.com"><svg>
          <image xlink:href="<?php echo $site->url()?>/assets/images/kirbyicon.svg" src="<?php echo $site->url()?>/assets/images/kirbyicon.png"/>
        </svg></a>
        <?php echo $site->footer_right()->kirbytext(); ?>

      </div>
    </div>
  </div>
</footer>
